Netsky.V

Nueva versión Netsky que se propaga vía correo explotando una vulnerabilidad de etiqueta de objeto.
El correo electrónico enviado, apunta a una dirección de IP que contiene el gusano ejecutable y el script que explota la vulnerabilidad para descargar y ejecutar el gusano en la máquina local.

Peligrosidad: 3 – Media Fecha: 15/04/2004 06:37

alonsojpd

alonsojpd

Presidente y fundador de Proyecto A y AjpdSoft

Deja un comentario